E-Arogya - Feature #1206

checking pull record m2 data flow with v3 in (pi-cloud)
22/08/2024 04:26 PM - Harish Beechani

Status: Closed Start date: 19/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 04:02 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 23/08/2024 12:52 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 01/10/2024 09:00 AM - Gautam Kumar

- Status changed from Resolved to Closed
